Groovy 1.7.10

## org.codehaus.groovy.binding
[Java] Class SwingTimerTriggerBinding

    java.lang.Object
      org.codehaus.groovy.binding.SwingTimerTriggerBinding

All Implemented Interfaces:
  TriggerBinding

    public class SwingTimerTriggerBinding
    extends Object

Authors:
  Danno Ferrin

Version:
  \$Revision: 7797 \$

Since:
  Groovy 1.1

Method Summary
`FullBinding` | `createBinding(SourceBinding source, TargetBinding target)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### createBinding

    public FullBinding createBinding(SourceBinding source, TargetBinding target)

Copyright © 2003-2010 The Codehaus. All rights reserved.